#nav {	
	background: #000;	
	font-weight: 400;}
#nav > a { display: none; }
#nav li { position: relative; }
#nav li a {
	color: #fff;
	display: block; }
#nav li a:active {
	background-color: #4a5c89 !important; }
#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; 
	border-bottom: none;
	border-top-color: #dcdcdc;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; }

/* first level */

#nav > ul { 
	list-style-type: none;
	margin:0px;
	padding:0px;
	height: 3.75em; 	
	background-color: #000000;}
#nav > ul > li {
	list-style-type: none;
	width:14.20%;
	height: 100%;
	float: left;
	z-index: 99;}
#nav > ul > li > a {
	height: 100%;
	font-size: 1vw; 
	line-height: 6vh; 
	text-align: center;
  	text-decoration: none;}
#nav > ul > li:not( :last-child ) > a {
	border-right: 1px solid #efefef; }
#nav > ul > li:hover > a, 
#nav > ul:not( :hover ) > li.active > a {
	background-color: #4a5c89;
	text-decoration: none;
}

/* second level */

#nav li ul {	
	list-style-type: none;
	background-color: #4a5c89;
	display: none;
	position: absolute;
	top: 100%; }
#nav li:hover ul {
	list-style-type: none;
	display: block;
	left: 0;
	right: 0;}
#nav li:not( :first-child ):hover ul { left: -1px; }
#nav li ul a {
	font-size: .9vw; 
	border-top: 1px solid #dcdcdc;
	padding: 0.75em; 
	text-decoration: none !important; 
	}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a { background-color: #1f355e; }


/* Third level */
#nav li ul li ul {  
  color:#fff;
  background-color: orange;
  border-top:1px solid #fff;  
	list-style-type: none;		
	position: relative;
  padding: 0.75em;  
  padding-left: 2em; 
}

#nav li ul li:hover  {
	list-style-type: none;
	display: block;
}

#nav .large_nav {
	width:14.2%;
}


@media only screen and ( max-width: 62.5em ) {
	#nav {
		width: 100%;
		position: static;    
		margin: 0; }
}
    
@media only screen and ( max-width: 760px ) {
	html { font-size: 14px; }
	#nav {
		position: relative;
		top: auto;
		left: auto;}
	#nav > a {
		width: 3.125em; /* 50 */
		height: 3.125em; /* 50 */
		text-align: left;
		text-indent: -9999px;
		background-color: #e15a1f;
		position: relative;}
	#nav > a:before, #nav > a:after {
		position: absolute;
		border: 2px solid #fff;
		top: 35%;
		left: 25%;
		right: 25%;
		content: '';}
	#nav > a:after { top: 60%; }
	#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type { display: block; }

	/* first level */

	#nav > ul {
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;}
	#nav:target > ul { display: block; }
	#nav > ul > li {
		width: 100%;
		float: none; }	
	#nav .large_nav {
			width:100%;
	}
	#nav > ul > li > a {
		height: auto;
		font-size: 13px; 
		text-align: left;
		padding: 0 0.833em; }
	#nav > ul > li:not( :last-child ) > a {
		border-right: none;
		border-bottom: 1px solid #4a5c89; }

	/* second level */

	#nav li ul {	
		position: static;
		padding: 1.25em; 
		padding-top: 0; 
	}
	#nav li ul a {
		font-size: 13px;}
}